gdata.Crypto.Hash.SHA | index /home/afshar/wrk/gdata-python-client/src/gdata/Crypto/Hash/SHA.py

`# Just use the SHA module from the Python standard library`

Modules

``

warnings |  |  |

Functions

``

new = openssl_sha1(...)
  `Returns a sha1 hash object; optionally initialized with a string`

Data
`` |  | __revision__ = '$Id: SHA.py,v 1.4 2002/07/11 14:31:19 akuchling Exp $' __warningregistry__ = {('the sha module is deprecated; use the hashlib module instead', <type 'exceptions.DeprecationWarning'>, 6): True} blocksize = 1 digest_size = 20